import { useReminder } from "./ReminderContext";

export const Attachment = () => {
    const [{ attachment, attachment_name }, setReminder] = useReminder();

    return (
        <div class="file is-small is-boxed">
            <label class="file-label">
                <input class="file-input" type="file" name="attachment"></input>
                <span class="file-cta">
                    <span class="file-label">{attachment_name || "Add Attachment"}</span>
                    <span class="file-icon">
                        <i class="fas fa-upload"></i>
                    </span>
                </span>
            </label>
        </div>
    );
};
